<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>4 Home Work</title>
  </head>
  <body>
    <header class="header">
      <div class="header-logo">
        <div class="logo-image">
          <a href="/"><img src="./images/logo-header.png" alt="Logo Architect" /></a>
        </div>
        <div class="logo-title">
          <a href="/"><h1>Architect</h1></a>
        </div>
      </div>

      <ul class="header-navigation">
        <li class="header-nav-item"><a href="/">Home</a></li>
        <li class="header-nav-item"><a href="#">Architecture design</a></li>
        <li class="header-nav-item"><a href="#">Strange Buildings</a></li>
        <li class="header-nav-item"><a href="#">MAGAZINE</a></li>
        <li class="header-nav-item"><a href="#">BLOG</a></li>
        <li class="header-nav-item"><a href="#">NEWS</a></li>
      </ul>

      <div class="header-search">
        <img src="./images/search.png" alt="Magnifier" />
      </div>
    </header>
    <main>
    <div class="banner">
      <h1 class="title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
      <div class="btn">
        <button class="btn-subscribe">Subscribe Now</button>
        <button class="btn-articles">Best Articles</button>
      </div>
    </div>

    <section class="popular">
      <div class="container">
      <h2 class="sub-title">Most popular posts</h2>

      <div class="popular-photo">
        <div class="popular-photo-vanglo">
          <img src="./images/vanglo-house.png" alt="Vanglo House Canada" />
          <p>1Vanglo House By LWPAC in Canada</p>
        </div>

        <div class="popular-photo-sunrise">
          <img
            src="./images/Sunrise Expanse Hotel.png"
            alt="Sunrise Expanse Hotel"
          />
          <p>2Sunrise Expanse Hotel in USA</p>
        </div>

        <div class="popular-photo-stargaze">
          <img
            src="./images/Stargaze Resort & Spa in USA.png"
            alt="Stargaze Resort & Spa"
          />
          <p>3Stargaze Resort & Spa in USA</p>
        </div>

        <div class="popular-photo-royal">
          <img
            src="./images/Royal Blossom Hotel & Spa in USA.png"
            alt="Royal Blossom Hotel & Spa"
          />
          <p>4Royal Blossom Hotel & Spa in USA</p>
        </div>

        <div class="popular-photo-sunset">
          <img
            src="./images/Sunset Shack Hotel in Spain.png"
            alt="Sunset Shack Hotel"
          />
          <p>5Sunset Shack Hotel in Spain</p>
        </div>

        <div class="popular-photo-glorious">
          <img
            src="./images/Glorious Expanse Hotel in France.png"
            alt="Glorious Expanse Hotel"
          />
          <p>6Glorious Expanse Hotel in France</p>
        </div>
      </div></div>
    </section>

    <section class="clients">
      <div class="client-title"><h2>our most popular clients</h2></div>
<div class="clients-logo">
      <div class="client-logo-post">
        <img src="./images/clients/national_post.png" alt="National Post" />
      </div>
      <div class="client-logo-dryme">
        <img src="./images/clients/logo-8.png" alt="Dryme" />
      </div>
      <div class="client-logo-house">
        <img src="./images/clients/Layer 2.png" alt="House and Home" />
      </div>
      <div class="client-logo-journy">
        <img src="./images/clients/logo-3.png" alt="Journy" />
      </div></div>
    </section>

    <section class="top">
      <h2 class="sub-title">Top rated</h2>

      <div class="top-photo">
        <div class="top-photo-item">
          <img src="./images/top rated/Kids-Store-Lighting-2.png" alt="" />
        </div>
        <div class="top-photo-item">
          <img src="./images/top rated/Kids-Store-Lighting-1 (1).png" alt="" />
        </div>
        <div class="top-photo-item">
          <img src="./images/top rated/Kids-Store-Lighting-1 (1).png" alt="" />
        </div>
        <div class="top-photo-item">
          <img src="./images/top rated/ia-Pools-1.png" alt="" />
        </div>
        <div class="top-photo-item">
          <img src="./images/top rated/IA-Hourses-6.png" alt="" />
        </div>
        <div class="top-photo-item">
          <img src="./images/top rated/IA-billionares-6.png" alt="" />
        </div>
        <div class="top-photo-item">
          <img src="./images/top rated/Brazil-staduims-IA-1.png" alt="" />
        </div>
      </div>
    </section>


<section class="container">
<h2 class="sub-title">hot news</h2>

  <div class="hot-news container">
    <div class="news-item1">
      <div class="news-img-item1"><img src="./images/hot news/post-1-img.png" alt="Prophecy Hotel & Spa in Emirate"></div>
      <div class="news-desc-item"><h3 class="news-sub-title-right">Prophecy Hotel & Spa in Emirate</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
          with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
          your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
          filled with rocks, concrete, or sometimes sand and soil and It is a great way to 
          decorate your outdoor</p>
      </div>
  </div>

    <div class="news-item2">
      <div class="news-img-item"><img src="./images/hot news/post-2-img.png" alt="Nebula Hotel in Spain"></div>
      <div class="news-desc-item"><h3 class="news-sub-title-single">Nebula Hotel in Spain</h3></div>
    </div>
    <div class="news-item3">
      <div class="news-img-item"><img src="./images/hot news/post-3-img.png" alt="Western Pyramid Resort in Egypt"></div>
      <div class="news-desc-item"><h3 class="news-sub-title-bottom">Western Pyramid Resort in Egypt</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with 
         rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
         outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
         with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
         your outdoor</p>
      </div>
    </div>
<div class="news-item4">
  <div class="news-img-item"><img src="./images/hot news/post-4-img.png" alt="Grand Meadows Resort in Maldives"></div>
<div class="news-desc-item"><h3 class="news-sub-title-bottom">Grand Meadows Resort in Maldives</h3>
<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with 
  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
  outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
   with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
   your outdoor</p>
</div>
</div>
<div class="news-item5">
  <div class="news-img-item"><img src="./images/hot news/post-4---img.png" alt="Wanderlust Resort in Tenerife"></div>
<div class="news-desc-item"><h3 class="news-sub-title-bottom">Wanderlust Resort in Tenerife</h3>
<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with 
  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
  outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
  with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
  your outdoor</p>
</div>
</div>
<div class="news-item6">
  <div class="news-img-item"><img src="./images/hot news/post-6-img.png" alt="Twin Sanctuary Hotel in Great Britain"></div>
<div class="news-desc-item"><h3 class="news-sub-title-bottom">Twin Sanctuary Hotel in Great Britain</h3>
<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with 
  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
  outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
  with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
  your outdoor
</p>

</div>
</div>
<div class="news-item7">
  <div class="news-img-item"><img src="./images/hot news/post-7-img.png" alt="Prism Hotel in Ireland"></div>
<div class="news-desc-item"><h3 class="news-sub-title-single">Prism Hotel in Ireland</h3></div>
</div>
<div class="news-item8">
  <div class="news-img-item"><img src="./images/hot news/post-8-img.png" alt="King's Shroud Resort in Spain"></div>
<div class="news-desc-item"><h3 class="news-sub-title-right">King's Shroud Resort in Spain</h3>
<p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with 
  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your 
  outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled 
  with rocks, concrete, or sometimes sand and soil and It is a great way to decorate 
  your outdoor</p>
</div>
</div>
</div>
</section>
</main>

    <footer class="footer">
      <div class="footer-title container">
        <div>
          <span>
            All Rights Reserved © 2014 architect.com - Interior Design &
            Architecture Magazine</span>
        </div>
        <div class="footer-images">
        <div><img src="./images/footer logo/logo_footer.png" alt="" /></div>
        <div><img src="./images/footer logo/logo-brand2.png" alt="" /></div>
      </div>
    </footer>
  </body>
</html>
